libmaa

Low-level data structures including hash tables, sets, lists
http://www.dict.org/

Current version
1.3.2

libmaa requires the following formula to be installed:
libtool 2.4.6_1 Generic library support script

Reverse dependencies

The following formula requires libmaa to be installed:
dict 1.12.1 Dictionary Server Protocol (RFC2229) client

Formula history

Dominyk Tiller various: automated style fixes
Nikolaus Wittenstein Add descriptions to all remaining homebrew packages
Bastien Dejean New formula: libmaa